.version.airport_hotels /* version checker */
{
	color: #0000E7;
	background-color: #0C7178;
}

.html
{
	background-color: #E8E8F2;
}

#page
{
	z-index: 1;
	width: 1150px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -229px;
}

#pu40311-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u40311-3
{
	z-index: 2;
	min-height: 141px;
}

#u40311-3-bw
{
	z-index: 2;
	min-height: 141px;
	height: 141px;
}

#u48151
{
	z-index: 19;
	width: 216px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 183px;
}

#u48523-20
{
	z-index: 21;
	width: 756px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 451px;
}

#ppu26310
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 13px;
}

#pu26310
{
	width: 0.01px;
	margin-right: -10000px;
}

#u26310
{
	z-index: 327;
	width: 394px;
	position: relative;
}

#u26310_clip
{
	overflow: hidden;
	width: 394px;
	height: 315px;
}

#u26310_img
{
	margin: -10px -43px -20px 6px;
}

#u2117-4
{
	z-index: 126;
	width: 529px;
	min-height: 24px;
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
	margin-top: 18px;
	position: relative;
}

#u3941-3
{
	z-index: 130;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 731px;
}

#pu973-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 774px;
}

#u973-4
{
	z-index: 99;
	width: 293px;
	min-height: 7px;
	font-size: 10px;
	text-align: center;
	position: relative;
}

#u918
{
	z-index: 103;
	width: 264px;
	margin-left: 54px;
	margin-top: 8px;
	position: relative;
}

#u971
{
	z-index: 98;
	width: 200px;
	min-height: 93px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 147px;
	margin-top: 37px;
	position: relative;
}

#pu26296-194
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: -5px;
}

#u26296-194
{
	z-index: 133;
	width: 690px;
	min-height: 2274px;
	position: relative;
	margin-right: -10000px;
}

#u26296-38
{
	text-decoration: underline;
}

#pu966
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 744px;
}

#u966
{
	z-index: 41;
	width: 345px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E9E9E9;
	background-color: rgba(127, 127, 127, 0.17);
	padding-bottom: 27px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.17);
}

#u967-53
{
	z-index: 42;
	width: 324px;
	min-height: 74px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
}

#u967-6,#u967-7,#u967-8
{
	font-size: 12px;
	text-align: left;
	font-weight: normal;
}

#u1017
{
	z-index: 105;
	width: 345px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E9E9E9;
	background-color: rgba(127, 127, 127, 0.17);
	margin-top: 26px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.17);
}

#u1018-20
{
	z-index: 106;
	width: 324px;
	min-height: 74px;
	margin-bottom: -33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 10px;
}

#u967-4,#u1018-2
{
	text-align: left;
}

#u967-9,#u1018-3
{
	text-align: justify;
	padding-left: 17px;
	font-weight: bold;
}

#u967-10,#u1018-4
{
	text-align: justify;
	padding-left: 17px;
}

#u26296-25,#u26296-30,#u26296-39,#u26296-48,#u26296-53,#u26296-56,#u26296-58,#u26296-63,#u26296-68,#u26296-72,#u26296-76,#u26296-81,#u26296-84,#u26296-86,#u26296-91,#u26296-96,#u26296-98,#u26296-102,#u26296-106,#u26296-111,#u26296-119,#u26296-125,#u26296-129,#u26296-133,#u26296-140,#u26296-149,#u26296-155,#u26296-160,#u26296-165,#u26296-170,#u26296-175,#u26296-179,#u26296-183,#u967-11,#u967-14,#u967-20,#u967-35,#u967-44,#u1018-5
{
	font-weight: bold;
}

#u967-30,#u967-34,#u967-43,#u1018-14
{
	font-size: 12px;
	text-align: left;
	line-height: 1.4;
	padding-left: 9px;
	font-weight: bold;
}

#u967-17,#u967-18,#u967-19,#u967-24,#u967-26,#u967-27,#u967-32,#u967-33,#u967-39,#u967-41,#u967-42,#u967-48,#u967-50,#u1018-7,#u1018-12,#u1018-15,#u1018-16,#u1018-17
{
	font-size: 12px;
	text-align: left;
	line-height: 1.4;
	padding-left: 9px;
}

#u46830
{
	z-index: 5;
	padding-bottom: 82px;
}

#u46830_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1150px;
	left: -100px;
	margin-bottom: -129px;
}

#u46831-13
{
	z-index: 6;
	width: 859px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 295px;
}

#u46830-bw
{
	z-index: 5;
	margin-top: -129px;
	height: 83px;
}

#u920-3
{
	z-index: 95;
	width: 43px;
	min-height: 8px;
	margin-left: 401px;
	margin-top: 176px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1150px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

